@font-face { font-family: Dyslexic; src: url('../OpenDyslexic-Regular.otf'); }
@font-face { font-family: Dyslexic; font-weight: bold; src: url('../OpenDyslexic-Bold.otf');}
@font-face { font-family: Dyslexic; font-style: italic; src: url('../OpenDyslexic-Italic.otf');}
@font-face { font-family: Dyslexic; font-weight: bold; font-style: italic; src: url('../OpenDyslexic-BoldItalic.otf');}

.dreamzone {
    border: 4px groove #00ffff;
    border-radius: 20px;
    background-image: url('../graphics/bluebrick.jpg');
    padding-top: 5px;
    padding-bottom: 5px;
    height: 525px;
    margin: 0;
    overflow: hidden;
}
.box {
    margin-top: 15px;
    height: 465px;
    overflow: scroll;
}
.accordion {
    background-color: rgb(0, 17, 255);
    border: 3px outset magenta ;
    color: rgb(255, 251, 0);
    cursor: pointer;
    padding: 7px;
    width: 80%;
    margin-bottom: 5px;
    text-align: center;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
    font-family: 'Courier New';
  }
  
  .active, .accordion:hover {
    background-color: rgb(132, 0, 255); 
  }
  
  .panel {
    padding: 18px;
    text-align: justify;
    width: 90%;
    display: none;
    background-color: rgb(0, 0, 0);
    border: #00ffff 4px inset;
    color:rgb(0, 255, 34);
    font-size: 15px;
    font-family: 'Dyslexic';
    max-height:250px;
    overflow: scroll;
    margin-bottom: 5px;
  }
.panel p {
    margin: 0;
}